html {
	margin:0;
	padding:0;
}
body {
	margin:0;
	padding:0;
	font-family:"lato";
}
a, p, span, div, input, textarea {
	font-family:"lato";
}
.clear {
	clear:both;
}
.img-wrap {
	float:left;
	margin-right:14px;
	margin-bottom:25px;
	max-width:320px;
	width:100%;
}
#page {
	width:100%;
	margin:0 auto;
}
#header {
	min-height:100px;
	background:#bd131d;
	border-bottom:2px solid #0971b8;
	position:relative;
}
	#logo {
		position:absolute;
		bottom:0;
		left:0;
	}
	#main_nav {
		height:100px;
	}
		#main_nav ul {
			list-style:none;
			margin:0;
			padding:0;
			float:right;
		}
		#main_nav ul, #main_nav ul li, #main_nav ul li a {
			line-height:100px;
			text-transform:uppercase;
			color:#FFFFFF;
		}
		#main_nav ul li {
			float:left;
		}
		#main_nav ul li a {
			display:inline-block;
			padding:0 22px;
		}
		#main_nav ul li a:hover {
			color:#ffffff;
			background-color: #d11f10;
		}

#main_nav ul li.current-menu-item a { background-color: #d11f10; }
		#main_nav ul li a:hover {
			/*background:#ee3124;*/
			text-decoration: none;
		}
            /*#main_nav li.menu-item:last-of-type {
                background: #ee3124;
            }*/
			.contribute_button {
				background: #1ea6df;
				float:right;
				line-height:100px !important;
				color:#FFFFFF;
				text-transform:uppercase;
				padding:0 25px;
			}
			.contribute_button:hover{
				background: #D11F10;
				color: #ffffff;
				text-decoration: none;
			}
			.fa-facebook-square {
				font-size:40px !important;
				color:#FFFFFF;
				display:inline-block !important;
				float:right;
				line-height:100px !important;
				margin: 0 25px;;
			}
			.fa-twitter-square {
				font-size:40px !important;
				color:#FFFFFF;
				display:inline-block !important;
				float:right;
				line-height:100px !important;
				margin: 0 25px;;
			}

#hero {
	min-height:685px;
	background:#FFFFFF;
}
#hero.contribute {
	min-height:225px;
	background:#ee3124;
	color:#FFFFFF;
}
#hero.news {
	min-height:225px;
	background:#013e7f;
	color:#FFFFFF;
}
	.hero_wrap {
/*
		background:url('../images/scott_martin_hero.jpg') top center no-repeat;
 */
		background-size: cover;
		min-height:685px;
	}
	.contribute .hero_wrap, .news .hero_wrap {
		background-image:none;
		min-height:435px;

	}
	.sign_up {
		padding-top:100px;
	}
		.home_signup_title {
			font-size:42px;
			line-height: 42px;
			color:#FFFFFF;
		}
		.home_signup_text {
			font-size:21px;
			color:#FFFFFF;
		}
		.sign_up input[type='text'], .sign_up textarea, .sidebar_content input[type='text'], .sign_up input[type='email'], .sidebar_content input[type='email'] {
			line-height:40px;
			font-size:14px;
			width:100%;
			border-radius:5px;
		    border-color: transparent;
			-webkit-appearance:none;
			-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.3);
			box-shadow:0 0 10px 0 rgba(0,0,0,0.3);
			margin:10px 0;
			padding-left: 10px;
		}
		.home .sign_up input[type='text'], .home .sign_up textarea, .home .sidebar_content input[type='text'], .home .sign_up input[type='email'] {
			line-height:45px;
			font-size:18px;
		}

		.home .sign_up .wpcf7-response-output{
			color: #ffffff!important;
		}

		.home .join_the_team {
			line-height:45px;
			text-align:center;
			color:#FFFFFF;
			text-transform:uppercase;
			background:#bd131d;
			border-color:transparent;
			width:100%;
			margin:10px 0;
transition: background 0.5s ease;
		}
		.home .join_the_team:hover {
			line-height:45px;
			text-align:center;
			color:#FFFFFF;
			text-transform:uppercase;
			background:#1691e2;
			border-color:transparent;
			width:100%;
			margin:10px 0;
		}

.donation_form {
    background: #1ea6df none repeat scroll 0 0;
    border-color: transparent;
    color: #ffffff;
    display: block;
    font-size: 22px;
    line-height: 60px;
    margin: 10px auto;
    max-width: 350px;
    padding: 20px 35px;
    text-align: center;
    text-transform: uppercase;
}

.donation_form:hover {
			background:	#1797cd;
color: #fff;
text-decoration: none;
		}


		.join_the_team {
			line-height:60px;
			text-align:center;
			color:#FFFFFF;
			text-transform:uppercase;
			background:	#1ea6df;
			border-color:transparent;
			width:100%;
			margin:10px 0;
		}
		.join_the_team.blue {
			background:	#1ea6df;
		}

.join_the_team.blue:hover {
			background:	#1797cd;
		}

.join_the_team:hover {
			background:	#1797cd;
		}
#hero.short.notfull {
	min-height:600px;
	background:#9d9d9d;
}
	#hero.short.notfull .hero_wrap {
		min-height:600px;
		background:url('../images/meet_scott.jpg') top center no-repeat;
	}
.home {

}
	.home .home_signup_title {
		margin-bottom:20px;
	}
	.home .home_signup_text {
		margin-bottom:30px;
	}
	.home .date_block, .home .entry-date  {
	    width: 70px;
	    height: 60px;
	    background: #1ea6df;
	    color: #FFFFFF;
	    text-align: center;
	    float: left;
		margin-right: 15px;
	}
	.news_landing .date_block, .news_landing .entry-date {
		margin-right: 15px;
	}
	.home .date_block .month_abbr {
		font-size: 16px;
	}
	.home .date_block .month_day,  .home .entry-date .month_day {
	    font-size: 34px;
	    line-height: 26px;
	}
	.home .issues_list {
		padding-top:50px;
	}
		.home .issues_list li:first-of-type {
			border-top:1px solid #FFFFFF;
		}
		.home_content_title {
			padding-top:0;
font-size: 36px !important;
		}
#content {
	background:#FFFFFF;
	/*float: left;*/
	width: 100%;
	padding: 35px;
}
	h1 {
		font-size:28px;
		line-height:42px;
		color:#013e7f;
		text-align:center;
		padding:50px 0;
	}
	.info {
		font-size:16px;
		line-height:24px;
		padding-bottom:30px;
	}

		.info.bold {
			font-size:18px;
			line-height:28px;
			font-weight:600;
			margin-bottom:30px;
		}
	.box {
		/*width:325px;*/
		height:300px;
		/*background:#000000;*/
		/*margin:0 5px 5px 0;*/
		/*float:left;*/
		text-align:center;
		border:1px solid #000000;
	}
	.content_wrap {
		max-width:1170px;
		margin:0 auto;
		position:relative;
	}

.content_wrap_top {
		width:100%;
		margin:0 auto;
		position:relative;
	}
    .content_wrap.news {
		max-width:970px;
		margin:0 auto;
		position:relative;
	}
	h1.news_landing_title {
		padding:10px 15px !important;
	}
	.latest_news {

	}
		.latest_news_item {
			margin-bottom:25px;
		}
			.latest_news_item h1.entry-title {
				text-align:left;
				margin:0;
				padding:0;
				font-size:16px;

			}
			.latest_news_item h1.entry-title a {

				font-size:16px;

			}
			.date_wrap {
			    margin-right: 15px;
			    margin-bottom: 15px;
			    height: 80px;
			    width: 90px;
			    display: inline-block;
			    float: right;
			}
			.home .date_wrap {
				margin-right: 0;
				width: 70px;

			}
			@media (max-width:768px) {
				.date_wrap {
					margin-bottom:0;
					height:auto;
					float:left;
				}
			}
			.date_block, .entry-date {
				width:90px;
				height:80px;
				background:#1ea6df;
				color:#FFFFFF;
				text-align:center;
				float:left;
			}
				.date_block .month_abbr, .entry-date .month_abbr {
					font-size:20px;
				}
				.date_block .month_day, .entry-date .month_day {
					font-size:45px;
					line-height: 45px;
				}
				.latest_news_title {
					padding-left:20px;
				}
#content2 {
	background:#bd131d;
	float: left;
	width: 100%;
}
	.issues {
		/* background:url('../images/issues.png') top center no-repeat; */
		background-size:cover;
		max-width:565px;
		width:100%;
		margin:0 auto;
		min-height:548px;
		line-height:548px;
	    text-align: center;
	}
	.issues_landing .sub_copy {
		font-size:17px;
		line-height:30px;
	}
	.issues_landing {
		font-size:16px;
	}
	.issues_text_wrap p {
		text-align:center;
		font-size:16px;
		line-height:24px;
	}
	.issues_button {
		    background: rgba(0,0,0,0.5);
    font-size: 36px;
    color: #FFFFFF;
    /* line-height: 100px; */
    display: initial;
    max-width: 300px;
    width: 100%;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    padding: 30px;
	}
	.issues_list ul {
		list-style:none;
	}
	.issues_list ul li {
		list-style:none;
		line-height:90px;
		text-transform: uppercase;
		color:#FFFFFF;
		border-bottom:1px solid #FFFFFF;
		font-size:20px;

	}
	.issues_list ul li a {
		color:#FFFFFF;

	}
.vote {
	text-align:center;
}
	.vote p {
		text-align:center;
	}
	.vote .title {
		font-size:24px;
		margin-top:35px;
		margin-bottom: 30px;
	}
	.vote .voter_reg {
		margin-bottom:40px;
	}
		.vote .voter_reg img, .absentee_image img {
			width:100%;
			max-width:315px;
		}

	.star_rule {
        width:100%;
		max-width:350px;
		height:16px;
		margin:0 auto;
		background: url('../images/star_rule.png') top center no-repeat;
	}
	.vote .star_rule {
		margin-bottom:40px;
	}
    .news_landing .star_rule, .news_single .star_rule, .join .star_rule {
        margin-bottom:75px;
		width:100%;
		max-width:350px;
    }
	.news_landing .star_rule {
		margin-bottom: 35px;
	}
	.join .star_rule {
		margin-bottom:30px;
	}
	.news_single .star_rule {
		margin-bottom:25px;
	}
	.vote .vote_intructions {
		font-size:16px;
		color:#013e7f;
		margin-bottom:40px;
	}

	.vote .absentee_title {
		font-size:24px;
		color:#282828;
	}

	.vote .absentee_image {
		margin-bottom:30px;
	}
	.vote .absentee_instructions, .vote .absentee_address, .vote .absentee_follow {
		font-size:16px;
		color:#323232;
	}
	.vote .absentee_address {
		margin:40px 0;
	}
	.vote .absentee_follow {

	}
.contribute {

}
	.contribute .hero_wrap h1 {
		font-size:42px;
		color:#fdfafa;
		text-align:center;
		margin:0;
		padding-top:40px;
	}
	.star_rule_grey {
		max-width:474px;
		width:100%;
		height:16px;
		margin:0 auto;
		background: url('../images/star_rule_grey.png') top center no-repeat;
	}
	.contribute .donate_title {
		font-size:24px;
		color:#282828;
		margin-top:50px;
		text-align:center;
	}
	.contribute .donate_instructions {
		font-size:18px;
		color:#013e7f;
		margin:10px 0 20px 0;
		text-align:center;
		font-weight: bold;
	}

	.contribute .donate_image {
		max-width:270px;
		width:100%;
		margin:0 auto 75px auto;
	}
		.contribute .donate_image img {
			width:100%;
		}
.sidebar_join {
	max-width:270px;
	width:100%;
	margin:65px auto 0 auto;

}

	.sidebar_logo {
		max-width:270px;
		width:100%;
		max-height:127px;
		background-color: #bd131d;
padding-top: 10px;
	}
	.sidebar_content {
		width:100%;
		background: #bd131d;
		padding:25px;
	}
	.meet p {
		font-size:16px;
		line-height:24px;
		margin-bottom:25px;
	}
.meet h1 {
		text-align:left;
		font-size:22px;
	}
	.meet .star_rule {
		margin-bottom:35px;
	}
	#hero.join .hero_wrap {
	}

.join h1 {
	font-size:24px;
	line-height:38px;
	margin:25px 0 25px 0;
	text-align:center;
	padding-bottom:0;
}
#content.join .content_wrap {
	padding:0 200px;
}

.join .sign_up ul {
	list-style:none;
	/*margin-left:40px !important;*/
}
.join .sign_up input[type='submit'] {
	width:175px;
}
.join .sign_up {
	padding:0;
}

.news {

}
    .news_landing article {
        padding:0 0 70px 0 !important;
    }
    .news_landing .news_landing_title {
        text-align:center;
        font-size:24px;
        line-height:38px;
        margin:70px 0 35px 0;
    }
	h1.entry-title {
		line-height:22px !important;
	}
    .entry-title a {
        color:#bd131d;
        text-decoration:underline;
        font-size:20px;
    }
    .entry-summary p, .entry-content p {
        font-size:16px;
        line-height:24px;
    }
    h1.entry-title, h2.entry-title  {
        margin-top:0 !important;
    }
    .news_landing #hero.short.notfull .hero_wrap, #hero.short.notfull.issues_landing .hero_wrap {
        background: url('../images/hero_news.jpg') top center no-repeat;
    }
    .text_block {
		width:100%;
        height:135px;
        background:rgba(20,130,200,0.5);
        position:absolute;
        bottom:0;
        left:0;
        color:#FFFFFF;
        text-align:center;
        font-size: 52px;
padding-top: 10px;

    }
    .news h1 {
        padding:0 0 25px 0;
        text-align: left;
    }
    section.news {
        padding:50px 0;
    }
    .back_to_news {
        color:#013e7f;
        text-align:center;
        margin:55px 0 35px 0;
        font-size:18px;
        font-weight:700;
    }
#footer {
	padding:50px 0 0 0;
	min-height:280px;
	background:#991119;
	text-align:center;
	color:#ffffff;
}
	.footer_text {
		margin-top:20px;
	}


/* 404 */
.not_found, .not_found_text, .not_found_return {
	text-align:center;
}
.not_found {
	font-size:150px;
	margin-top:75px;
}
.not_found_text {
	font-size:35px;
	margin-bottom:25px;
}
.not_found_return {
	font-size:25px;
}
body.error_404 section#content {
	min-height:400px !important;
}

/* Bootsrap Override */
.container {
	padding:0 !important;
}
.row {
    margin-left: 0;
    margin-right: 0;
}

/* Response */
.navbar-toggle {
	margin:31px 0 0 0 !important;
}
.footer_text a {
	color:#1ea6df;
}

.footer_text a:hover {
	color:#fff;
}

h1 {
	font-size: 24px !important;
	line-height: 38px !important;
}
/*p {
	line-height:19px;
}*/
.headline_wrap h1.entry-title {
	padding:0 0 15px 0 !important;
	margin:0 !important;
}
@media (max-width: 1200px) {
	.issues_list ul li {
		font-size:16px;
	}
}
@media (max-width: 991px) {
	.navbar-toggle {
        display: block;
    }
	.icon-bar {
		height:3px;
		background:#FFFFFF;
		line-height:100px;
	}
	.icon-bar {
		height:3px;
		background:#FFFFFF;
		line-height:100px;
	}
	#navbar {
		position:relative;
		z-index:100000;
	}
	nav li {
		float:none !important;
		text-align:center;
	}
	nav ul {
		width:100%;
		background:#013e7f;
		position:relative;
		display:block;
		z-index:10000 !important;
	}
	nav li {
		float:none !important;
		display:block;
		text-align:center;
		background:#013e7f;
		width:100%;
		z-index:10000;
		line-height:50px;
	}
	nav li a {

		width:100%;
		line-height:50px;
	}
	#main_nav ul, #main_nav ul li, #main_nav ul li a {
		line-height:50px;
	}


	.home .hero_wrap, #hero {
		min-height:550px;
	}
	.home div.issues_list ul {
		padding:0 !important;
		text-align:center;
	}
	.join .content_wrap {
		padding:0 !important;
	}
	.fa-facebook-square, .fa-twitter-square {
		margin:0 7px;
		font-size:30px !important;
	}
	#content {
		padding:20px;
	}
	.news_landing .news_landing_title {
		margin-top:0
	}
}
@media (max-width: 1050px) {
	#main_nav ul li a {
		display:inline-block;
		padding:0 15px;
	}
}
@media (max-width: 767px) {
	.home .issues_list li {
		line-height:30px;
		text-align:center;
		padding:20px 0;
		font-size:13px;

	}
	.home .issues_list {
		padding-bottom:40px;
	}
	#content.join .content_wrap {
		padding:0 !important;
	}
	.join h1 {
		margin-top:0;
		padding-top:0 !important;
	}
	/*.sign_up {
	    padding-top: 35px;
	}*/
	.home_signup_title {
		padding-top:10px;
	}
	h1 {
		padding:20px 0 !important;
	}
	.home_signup_title {
		font-size:40px;
	}
	.home_content_title {
		padding-top:0 !important;
	}
	.text_block {
		font-size:34px;
	    padding-top: 30px;
	}



}
@media screen and (max-device-width: 640px){
	.home .hero_wrap {
  	  background-position: -775px 0;
    }
}
@media (max-width: 500px) {
	.home .hero_wrap {
		background-position: -775px 0;
	}
	.contribute_button {
		background: #1691e2;
		float: right;
		line-height: 50px !important;
		color: #FFFFFF;
		text-transform: uppercase;
		padding: 0 25px;
		position: absolute;
		top: 100px;
		width: 100%;
		text-align: center;
		z-index:1;
	}
	.headline_wrap h1.entry-title {
		padding:0 !important;
		margin:0 !important;
	}
	.latest_news_item h1.entry-title a {
		font-size:14px;
		line-height:17px;
	}
	.news_landing .entry-title a {
		/*font-size:13px;
		line-height:20px;*/
	}
	.contribute .hero_wrap {
		padding-top:50px;
	}
}
@media (max-width:1050px) {
	.forced_break {
		display:none;
	}
}
.nopadding {
	padding:0 !important;
}
.padding-right {
	padding-right:30px !important;
}
/* tab to accordion */
	.footer_mobile_top_con{
  	display: none;
	}
	.drop_outer_con{
	}
	.drop_item_con{
	}

	.drop_item_header{
	  cursor: pointer;
	}
	.drop_item_content{
	  display: none;
	}
	@media screen and (max-width: 769px){
	  .footer_top_con{
	    display: none;
	  }
	  .footer_mobile_top_con{
	    display: block;
	  }
	}

.drop_item_header {
	background-color: #013e7f;
    color: #fff;
	padding: 30px 40px;
	text-align:center;
	border-bottom:1px solid #1ea6df;
	text-transform:uppercase;

}
.drop_item_header.active {
	background: #2da5da;
}
.drop_item_content {
	padding:20px 10px;
}
.paypal {
	max-width:245px;
	margin:0 auto;
	border: 1px solid #7da7d9;
	padding:25px 50px;
	border-radius:10px;
}
.or {
	font-size:35px;
	text-align: center;
	color:#013e7f;
	margin:30px 0;
	font-weight:700;
}
/* Bootstrap Override */
h1 {
	padding-top:0;
}
/*CF7 override */

span.wpcf7-list-item {
	display:block;
}
